body {
	margin: 0;
	padding: 0;
	background: black;
}

*,
h1,
h2,
h3,
span,
p,
b,
i {
	background: unset;
	font-family: Arial Black;
}

h3 {
	color: white !important;
}

#hero {
	position: relative;
	width: 100%;
	height: 75vh;
	background-image: url(/epk/banniere.jpg);
	background-size: cover;
	background-position: center;
}

#hero>#logo {
	position: absolute;
	right: 10%;
	top: 50%;
	transform: translateY(-50%);
	height: 50%;
	max-height: 273px;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

#LiveVideos {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 10px;
}

@media screen and (max-width: 992px) {
	#LiveVideos {
		grid-template-columns: repeat(2, 1fr);
	}
}

ul, li {
	list-style-type: none;
}